# API giá dự án

<mark style="color:green;">`GET`</mark> `/https://biggee.vn/api/dinhgiacanho`

**Headers**

| Name         | Value              |
| ------------ | ------------------ |
| Content-Type | `application/json` |

**Body**

| Name         | Type   | Description                                    |
| ------------ | ------ | ---------------------------------------------- |
| partner\_key | string | Mã truy cập API do Biggee cung cấp cho đối tác |
| uri\_req     | string | Bảng mã dự án do Biggee.vn cung cấp            |

**Response**

{% tabs %}
{% tab title="200" %}
{% code overflow="wrap" %}

```json
{
  "status": 200,
  "status_message": "OK",
  "data": {
    "dinhgia": {
      "dongia_tb_thap": "35190000",
      "dongia_tb_cao": "40010000",
      "dongia_thamkhao": "36520000",
      "dientich_p50": "72.75",
      "giaban_p50": "2625000000.00",
      "diem_mohinh": "0.96",
      "chudautu": null,
      "diachi_duan": "2A Đường Phan Chu Trinh, Phường Hiệp Phú, Quận 9, Hồ Chí Minh",
      "tongdientich": "11582.0"
    },
    "sosanh": [
      {
        "ma_tt": "8059266",
        "tinh_thanh": "Hồ Chí Minh",
        "quan_huyen": "Quận 9",
        "phuong_xa": "Hiệp Phú",
        "duong_pho": "Phan Chu Trinh",
        "du_an": "Centum Wealth",
        "giaban": "3000000000",
        "dientich": "77.20",
        "ten_lien_he": "Sen",
        "so_dien_thoai": "0934073668",
        "sophong": "3",
        "duongdan": "",
        "mota": "",
        "hinh_anh": "",
        "ngay_dang": "17/09/2020 00:00:00"
      }
    ],
    "lichsu": [
      {
        "dongia_sosanh": "32510000",
        "dongia_quanhuyen": "29349474",
        "ngay_xu_ly": "11/2019"
      },
      {
        "dongia_sosanh": "32510000",
        "dongia_quanhuyen": "30005882",
        "ngay_xu_ly": "12/2019"
      },
      {
        "dongia_sosanh": "33200000",
        "dongia_quanhuyen": "30037619",
        "ngay_xu_ly": "01/2020"
      },
      {
        "dongia_sosanh": "36930000",
        "dongia_quanhuyen": "31058800",
        "ngay_xu_ly": "04/2020"
      },
      {
        "dongia_sosanh": "36190000",
        "dongia_quanhuyen": "31538696",
        "ngay_xu_ly": "05/2020"
      },
      {
        "dongia_sosanh": "36180000",
        "dongia_quanhuyen": "31403636",
        "ngay_xu_ly": "06/2020"
      },
      {
        "dongia_sosanh": "35230000",
        "dongia_quanhuyen": "30901250",
        "ngay_xu_ly": "07/2020"
      },
      {
        "dongia_sosanh": "36210000",
        "dongia_quanhuyen": "31434583",
        "ngay_xu_ly": "08/2020"
      },
      {
        "dongia_sosanh": "36210000",
        "dongia_quanhuyen": "31550000",
        "ngay_xu_ly": "09/2020"
      },
      {
        "dongia_sosanh": "36530000",
        "dongia_quanhuyen": "31993077",
        "ngay_xu_ly": "10/2020"
      },
      {
        "dongia_sosanh": "36090000",
        "dongia_quanhuyen": "32348000",
        "ngay_xu_ly": "11/2020"
      },
      {
        "dongia_sosanh": "36000000",
        "dongia_quanhuyen": "32453333",
        "ngay_xu_ly": "12/2020"
      },
      {
        "dongia_sosanh": "35590000",
        "dongia_quanhuyen": "31355600",
        "ngay_xu_ly": "01/2021"
      },
      {
        "dongia_sosanh": "36010000",
        "dongia_quanhuyen": "32052083",
        "ngay_xu_ly": "02/2021"
      },
      {
        "dongia_sosanh": "36520000",
        "dongia_quanhuyen": "32751250",
        "ngay_xu_ly": "03/2021"
      }
    ]
  }
}
```

{% endcode %}
{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.biggee.vn/open-api/api-gia-nha-dat-2.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
